Category: Redmine plugin idea Estimated time: 0.00 hour

Target version:    

Description

See attached picture.

Related issues:

Related to Red-Andy - Bug #1890: Tabs management issue Won't Fix 11 Nov 2011

History

#1 - 14 Jul 2011 06:35 - Andriy Lesyuk

- Status changed from New to Incomplete

Oh... I believe it’s a common problem for all Redmine themes... Could you check please with another theme?

#2 - 14 Jul 2011 11:15 - Tim Lin

You are correct, Andriy. I have tried this on default theme and was able to see this problem as long as enought modules are added in. Seems like the

font-size is larger in Red-andy and so this problem could occur easier than other themes. Any way, many thanks to your quick reply.

P.S. This bug could be closed.

#3 - 14 Jul 2011 13:19 - Andriy Lesyuk

- Tracker changed from Bug to Feature

- Project changed from Red-Andy to Projects

- Status changed from Incomplete to Open

#4 - 14 Jul 2011 13:20 - Andriy Lesyuk

Hm... Actually it can be an idea for another plugin... I saw similar situation many times (on other’s screens). Interested how needed this plugin would

be...

#5 - 14 Jul 2011 13:30 - Andriy Lesyuk

You can find it useful: http://www.redmine.org/issues/6624

#6 - 20 Jul 2011 14:55 - Andriy Lesyuk

- Category set to Redmine plugin idea

#7 - 20 Jul 2011 14:57 - Andriy Lesyuk

- Priority changed from Normal to Insignificant

#8 - 20 Jul 2011 15:02 - Andriy Lesyuk

- Subject changed from Module sidebar will overlap project name if there are two much modules to Arrows (or similar solution) for project menu
These can be arrows as seen in Administration settings menu (e.g. Custom fields) or an arrow showing drop-down addition to the menu....

#9 - 29 Aug 2011 15:08 - Andriy Lesyuk

- Status changed from Open to Incomplete

Not important for me... Not sure if others need it.
